package com.goldenwater.yjjt.service;

import com.goldenwater.yjjt.domain.YjjtQuebaoStatistics;

import java.util.List;

public interface IYjjtQuebaoService {

    List<YjjtQuebaoStatistics> selectQuebaoStationList(YjjtQuebaoStatistics query);

    List<YjjtQuebaoStatistics> selectQuebaoStationListForExport(YjjtQuebaoStatistics query);
}
